<?php
$this->breadcrumbs=array(
	'Hrd Drequest Duty Letters',
);

$this->menu=array(
array('label'=>'Create HrdDRequestDutyLetter','url'=>array('create')),
array('label'=>'Manage HrdDRequestDutyLetter','url'=>array('admin')),
);
?>

<h1>Hrd Drequest Duty Letters</h1>

<?php $this->widget('booster.widgets.TbListView',array(
'dataProvider'=>$dataProvider,
'itemView'=>'_view',
)); ?>
